[Touch-packages] [Bug 1811248] Re: systemd--networkd mounts denied for lxc guest

2019-07-16 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: apparmor (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu.

[Touch-packages] [Bug 1836809] Re: segfault when CCD are present in two different HOG services

2019-07-16 Thread Daniel van Vugt
Thanks for the bug report. Please tell us what version of Ubuntu you are using. Then please report the problem to the BlueZ developers at: https://bugzilla.kernel.org (Product: Drivers, Component: Bluetooth) and then tell us the new bug ID. ** Changed in: bluez (Ubuntu) Status: New =>

[Touch-packages] [Bug 1836772] Re: Xorg crash on 3d-enabled virgl (Haswell host)

2019-07-16 Thread Daniel van Vugt
Oh, you said that downgrade was a workaround. So in that case this sounds like a bug in libgl1-mesa- dri_19.0.2-1ubuntu1.1~18.04.1_amd64.deb ** Tags added: regression-update ** Also affects: xorg-server (Ubuntu) Importance: Undecided Status: New ** Changed in: mesa (Ubuntu)

[Touch-packages] [Bug 1836772] Re: Xorg crash on 3d-enabled virgl (Haswell host)

2019-07-16 Thread Daniel van Vugt
Before we debug anything here, one of your packages is broken, which might be relevant: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1 It should be version 19. To fix this please run: sudo apt update sudo apt full-upgrade If that doesn't fix it then download and install the missing package:

[Touch-packages] [Bug 1836773] Re: .

2019-07-16 Thread Daniel van Vugt
Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately, we cannot work on this bug because your description didn't include enough information. You may find it helpful to read "How to report bugs effectively"

[Touch-packages] [Bug 1836756] Re: Xorg freeze

2019-07-16 Thread Daniel van Vugt
Next time the freeze happens, please: 1. Tell us if the mouse pointer still moves? 2. Reboot, log in again and run: journalctl -b-1 > prevboot.txt and send us the resulting file 'prevboot.txt'. ** Package changed: xorg (Ubuntu) => ubuntu ** Changed in: ubuntu Status: New =>

[Touch-packages] [Bug 1836236] Re: 9.4ubuntu4.9: Broken package because of missing "#" @ /var/lib/dpkg/info/base-files.postinst +131

2019-07-16 Thread Steve Langasek
Fixed in -proposed: (Reading database ... 21788 files and directories currently installed.) Preparing to unpack .../base-files_9.4ubuntu4.10_amd64.deb ... Unpacking base-files (9.4ubuntu4.10) over (9.4ubuntu4.8) ... Processing triggers for man-db (2.7.5-1) ... Not building database;

[Touch-packages] [Bug 1836444] Re: Merge qt4-x11 4:4.8.7+dfsg-18 (universe) from Debian unstable (main)

2019-07-16 Thread Mathew Hodson
** Changed in: qt4-x11 (Ubuntu) Importance: Undecided => Low -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qt4-x11 in Ubuntu. https://bugs.launchpad.net/bugs/1836444 Title: Merge qt4-x11 4:4.8.7+dfsg-18 (universe)

[Touch-packages] [Bug 1834211] Re: [SRU] gconf FTBFS in Bionic

2019-07-16 Thread Mathew Hodson
** Changed in: gconf (Ubuntu) Importance: Undecided => High -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gconf in Ubuntu. https://bugs.launchpad.net/bugs/1834211 Title: [SRU] gconf FTBFS in Bionic Status in gconf

[Touch-packages] [Bug 1836809] [NEW] segfault when CCD are present in two different HOG services

2019-07-16 Thread Mathieu Stephan
Public bug reported: Hello everyone, We are currently developing a device that contains two HID services. That device, as it is right now, is properly functioning on Windows & Android. However, when pairing the device on Linux running bluez 5.50 we do get segfaults (see attached files). Our

[Touch-packages] [Bug 1763520] Re: after upgrade to bionic, printing fails without explanation / logs / debuggability

2019-07-16 Thread Till Kamppeter
Lukasz, I do not see any problems with this package, neither on the https://people.canonical.com/~ubuntu-archive/pending-sru.html#bionic page nor on https://people.canonical.com/~ubuntu-archive/proposed- migration/bionic/update_excuses.html which are the regressions actually caused? -- You

[Touch-packages] [Bug 1836773] [NEW] .

2019-07-16 Thread mario munoz
Public bug reported: . ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-54.58-generic 4.15.18 Uname: Linux 4.15.0-54-generic x86_64 .tmp.unity_support_test.0: ApportVersion: 2.20.9-0ubuntu7.7 Architecture: amd64 CompizPlugins: No

[Touch-packages] [Bug 1836772] [NEW] Xorg crash on 3d-enabled virgl (Haswell host)

2019-07-16 Thread Alexander E. Patrakov
Public bug reported: I am running a KVM virtual machine with 3D acceleration (virgl). The host is Arch Linux, the guest is Ubuntu 18.04. However, recently, the session started crashing just after the login. In xorg logs, I see this: [15.338] (WW) modeset(0): Page flip failed: Invalid

[Touch-packages] [Bug 1757375] Re: Desktop unable to Suspend when Inactive

2019-07-16 Thread Douglas Silva
The solution is right here, so simple to apply. Why is this ignored? No one else suspends their machines? Merge the necessary polkit rule, please. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to policykit-desktop- privileges

[Touch-packages] [Bug 1836722] Re: package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127

2019-07-16 Thread Jamie Strandboge
This looks to be a local system issue with python3-minimal being removed and then the prerm scripts from various programs failing due to debhelper scripts that the package use can't find the required binaries. Removing python3.6-minimal (3.6.8-1~16.04.york1) ... Unlinking and removing bytecode

[Touch-packages] [Bug 1836756] [NEW] Xorg freeze

2019-07-16 Thread Balaji Duraisamy
Public bug reported: i have to hard reboot the system for ubuntu froze,so please fix the bug . ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-54.58-generic 4.15.18 Uname: Linux 4.15.0-54-generic x86_64 ApportVersion:

[Touch-packages] [Bug 1658836] Re: /usr/bin/twinkle:11:QBasicAtomicOps:QBasicAtomicInteger:QtSharedPointer::ExternalRefCountData::getAndRef:QWeakPointer:QPointer

2019-07-16 Thread Dmitry Shachnev
https://codereview.qt-project.org/c/qt/qtbase/+/188320 says that the fix is included in Qt 5.9.0 and later versions (see the “Included in” button). As the latest Ubuntu LTS release has Qt 5.9.5, I think we can close this. ** Changed in: qtdeclarative-opensource-src (Ubuntu) Status: New =>

[Touch-packages] [Bug 1824986] Re: twinkle doesn't start (stack smashing detected) (Lubuntu 18.04)

2019-07-16 Thread Dmitry Shachnev
Hi Dima! This looks like https://bugreports.qt.io/browse/QTBUG-58508 to me. According to that bug, it is fixed in Qt 5.11, however the change is too large to backport to 5.9. Exporting QML_DISABLE_DISK_CACHE=1 should help as a workaround — can you try that? -- You received this bug

[Touch-packages] [Bug 1836738] [NEW] avahi-daemon takes 100% cpu over many minutes

2019-07-16 Thread Angela
Public bug reported: Rarely the processor locks onto avahi-deamon processes and doesn't release. This can happen when the PC is not being used. Only the high fan speed alerts me. I cannot repeat it will but it repeats itself naturally. I find in syslog lots of withdrawing and then registering

[Touch-packages] [Bug 1069285] Re: Unnecessary horizontal scrolling in Additional Drivers page

2019-07-16 Thread Matthew Paul Thomas
Spec updated : “The listbox should not scroll horizontally; each radio button label should wrap to multiple lines if necessary.” ** Changed in: software-properties (Ubuntu) Status: Confirmed => Triaged -- You received

[Touch-packages] [Bug 1836722] Re: package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127

2019-07-16 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ufw in Ubuntu. https://bugs.launchpad.net/bugs/1836722 Title: package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess

[Touch-packages] [Bug 1836721] Re: Black screen after updating mesa from 18.2 to 19.0 on i386 Ubuntu 18.04

2019-07-16 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: mesa (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu.

[Touch-packages] [Bug 1836721] [NEW] Black screen after updating mesa from 18.2 to 19.0 on i386 Ubuntu 18.04

2019-07-16 Thread Roman Shipovskij
Public bug reported: Black screen after updating mesa from 18.2 to 19.0 on i386 Ubuntu 18.04. ~# lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description:Ubuntu 18.04.2 LTS Release:18.04 Codename: bionic ~# uname -a Linux WS 4.15.0-54-generic #58-Ubuntu

[Touch-packages] [Bug 1836722] [NEW] package ufw 0.35-0ubuntu2 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127

2019-07-16 Thread Sayali Deokate
Public bug reported: Not able to use system. pip crashed. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: ufw 0.35-0ubuntu2 ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11 Uname: Linux 4.8.0-36-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.19 Architecture: amd64 Date:

[Touch-packages] [Bug 1824986] Re: twinkle doesn't start (stack smashing detected) (Lubuntu 18.04)

2019-07-16 Thread Dima
The previous gdb was with qt 5.9.5+dfsg-0ubuntu2.1 from ubuntu-security. This one is with qt 5.9.5+dfsg-0ubuntu2.3 from proposed updates. ** Attachment added: "gdb-qt-proposed(5.9.5+dfsg-0ubuntu2.3).txt"

[Touch-packages] [Bug 1824986] Re: twinkle doesn't start (stack smashing detected) (Lubuntu 18.04)

2019-07-16 Thread Dima
Thank YOU, tremendous super cosmo-heroes. ** Attachment added: "gdb-with-qt-dbgsymbols.txt" https://bugs.launchpad.net/ubuntu/+source/twinkle/+bug/1824986/+attachment/5277333/+files/gdb-with-qt-dbgsymbols.txt -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1663528] Re: pulseaudio assert failure: pulseaudio: mixer.c:929: snd_mixer_elem_get_callback_private: Assertion `mixer' failed.

2019-07-16 Thread Daniel van Vugt
I'll dig into this tomorrow. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1663528 Title: pulseaudio assert failure: pulseaudio: mixer.c:929:

[Touch-packages] [Bug 1663528] Re: pulseaudio assert failure: pulseaudio: mixer.c:929: snd_mixer_elem_get_callback_private: Assertion `mixer' failed.

2019-07-16 Thread Daniel van Vugt
Actually, that looks impossible. Maybe someone has built their own with the same version? ** Tags removed: verification-failed-bionic ** Tags added: verification-needed-bionic -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1556439] Re: pulseaudio crashed with SIGABRT in pa_sink_input_assert_ref() from pa_sink_input_finish_move() from pa_sink_move_all_finish() from card_set_profile() from pa_card_se

2019-07-16 Thread Daniel van Vugt
There have been no reports of this crash in the proposed version: https://errors.ubuntu.com/?release=Ubuntu%2018.04=pulseaudio=month=1%3A11.1-1ubuntu7.3 But related bug 1663528 is another story. ** Tags removed: verification-needed-bionic ** Tags added: verification-done-bionic -- You

[Touch-packages] [Bug 1663528] Re: pulseaudio assert failure: pulseaudio: mixer.c:929: snd_mixer_elem_get_callback_private: Assertion `mixer' failed.

2019-07-16 Thread Daniel van Vugt
It appears there have been two occurrences of this crash even with the proposed version: https://errors.ubuntu.com/?release=Ubuntu%2018.04=pulseaudio=month=1%3A11.1-1ubuntu7.3 ** Tags removed: verification-needed-bionic ** Tags added: verification-failed-bionic -- You received this bug

[Touch-packages] [Bug 1834226] Re: update-notifier doesn't respect "automatically check for updates: Never"

2019-07-16 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: software-properties (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu.

[Touch-packages] [Bug 1836701] [NEW] ipmitool failed: Could not open device at /dev/ipmi0 : No such file or directory

2019-07-16 Thread xiaotong.t...@gmail.com
Public bug reported: ipmitool failed in-band #ipmitool lan print Could not open device at /dev/ipmi0 or /dev/ipmi/0 or /dev/ipmidev/0: No such file or directory And it work out-band: # ipmitool -H {theip} -I lanplus -U {user} -P {passwd} lan print Set in Progress : Set Complete Auth

[Touch-packages] [Bug 1658836] Re: /usr/bin/twinkle:11:QBasicAtomicOps:QBasicAtomicInteger:QtSharedPointer::ExternalRefCountData::getAndRef:QWeakPointer:QPointer

2019-07-16 Thread Frédéric Brière
Reassigning to qtdeclarative-opensource-src; I'll let them confirm in which version the fix was introduced. ** Package changed: twinkle (Ubuntu) => qtdeclarative-opensource-src (Ubuntu) ** Also affects: twinkle (Ubuntu) Importance: Undecided Status: New -- You received this bug

[Touch-packages] [Bug 1658836] [NEW] /usr/bin/twinkle:11:QBasicAtomicOps:QBasicAtomicInteger:QtSharedPointer::ExternalRefCountData::getAndRef:QWeakPointer:QPointer

2019-07-16 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: The Ubuntu Error Tracker has been receiving reports about a problem regarding twinkle. This problem was most recently seen with package version 1:1.9.0+dfsg-3, the problem page at